glab(1)

NAME

glab-stack-next - Moves to the next diff in the stack. (EXPERIMENTAL.)

SYNOPSIS

glab stack next [flags]

DESCRIPTION

Moves to the next diff in the stack, and checks out that branch.

This feature is experimental. It might be broken or removed without any prior notice. Read more about what experimental features mean at

⟨https://docs.gitlab.com/ee/policy/experiment-beta-support.html⟩

Use experimental features at your own risk.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    glab stack next

SEE ALSO

glab-stack(1)